
/* Class = "UILabel"; text = "Share to"; ObjectID = "6eh-0t-LWp"; */
"6eh-0t-LWp.text" = "Share to";

/* Class = "UILabel"; text = "Share Reward"; ObjectID = "9ot-ww-TQx"; */
"9ot-ww-TQx.text" = "Share Reward";

/* Class = "UILabel"; text = "200"; ObjectID = "U8q-EC-XvE"; */
"U8q-EC-XvE.text" = "200";

/* Class = "UILabel"; text = "Congratulations on getting"; ObjectID = "pjs-GE-mp3"; */
"pjs-GE-mp3.text" = "Congratulations on getting";

/* Class = "UIButton"; normalTitle = "Shut"; ObjectID = "u23-EU-Eqf"; */
"u23-EU-Eqf.normalTitle" = "Shut";
